using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;

namespace norke
{
    public partial class company : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            DBConn myDB = new DBConn();
            string sql = "select * from Category";
            DataList1.DataSource = myDB.getDataReader(sql);
            DataList1.DataBind();
            myDB.Close();

        }
    }
}
